.picture{
    width:200px;
    padding: 2px;

}
.welcome{
    background-image: url('/img/TANK_MUSEUM.jpg');
    background-repeat: no-repeat;
    background-size: 1100px 500px;
    background-position: right;

}

.tanks{
    width: 100%;
    min-width: 100%;
    background-color: peru;

    display: flex;
    flex-wrap: wrap;
    justify-content:space-around ;

}

.fill{
    width: 100%;
    min-width: 100%;
    border: 1px solid #cdb496;
    background-color: #cdb496;
    color: #cdb496;
}

.napis{
    font: bold 18px Arial;
    color: red;
    background-color: black;
}

.bg{
    background-image: url('/img/war.jpg');
}
